rPSA-2008-0180-1 samba samba-client samba-server samba-swat Jun 02 2008 12:47PM
rPath Update Announcements (announce-noreply rpath com)
rPath Security Advisory: 2008-0180-1
Published: 2008-06-02
Products:
rPath Appliance Platform Linux Service 1
rPath Linux 1
rPath Linux 2

Rating: Critical
Exposure Level Classification:
Remote Root Deterministic Unauthorized Access
Updated Versions:
samba=conary.rpath.com@rpl:1/3.0.30-0.1-1
samba=conary.rpath.com@rpl:2/3.0.30-1-0.1
samba-client=conary.rpath.com@rpl:1/3.0.30-0.1-1
samba-client=conary.rpath.com@rpl:2/3.0.30-1-0.1
samba-server=conary.rpath.com@rpl:1/3.0.30-0.1-1
samba-server=conary.rpath.com@rpl:2/3.0.30-1-0.1
samba-swat=conary.rpath.com@rpl:1/3.0.30-0.1-1
samba-swat=conary.rpath.com@rpl:2/3.0.30-1-0.1

rPath Issue Tracking System:
https://issues.rpath.com/browse/RPL-2582

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-1105

Description:
Previous versions of the samba package are vulnerable to an Arbitrary
Code Execution attack in which a remote attacker may cause a heap-based
buffer overflow via a maliciously crafted SMB response.

http://wiki.rpath.com/Advisories:rPSA-2008-0180

Copyright 2008 rPath, Inc.
This file is distributed under the terms of the MIT License.
A copy is available at http://www.rpath.com/permanent/mit-license.html

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus